---

- import_tasks: external/main.yml
  tags:
    - external
    - pool

- import_tasks: standard/main.yml
  tags:
    - standard
    - pool

- import_tasks: .test/foobar.yml
  tags:
    - never
    - test

- import_tasks: wipe/main.yml
  tags:
    - never
